#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.6
id: xss-sanitize-0.3.6-3DwIeUSEudWDRUuLwimh9E
key: xss-sanitize-0.3.6-3DwIeUSEudWDRUuLwimh9E
license: BSD-2-Clause
maintainer: Michael Snoyman <michael@snoyman.com>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: b9e07faf766ca5330f361d1ce1098798
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/xss-sanitize-0.3.6
hs-libraries: HSxss-sanitize-0.3.6-3DwIeUSEudWDRUuLwimh9E
depends:
    attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb base-4.11.1.0
    containers-0.5.11.0 css-text-0.1.3.0-F9xYgtw9W4KFyoDGGnxbTa
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    tagsoup-0.14.7-KTJ3O1jkqqV6ajaCVnh6SS text-1.2.3.0
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb=00fe5c2fcfc4c1dbb030be8823e7ce5f
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             css-text-0.1.3.0-F9xYgtw9W4KFyoDGGnxbTa=700b99333d3d80941650c7c2d7728086
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             tagsoup-0.14.7-KTJ3O1jkqqV6ajaCVnh6SS=e579bae461f682236de03c2c51320673
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

